Bug 919803 - (p11-kit:3555) p11_extract_pem_bundle: writing 'CERTIFICATE' PEM block of size 1383
(p11-kit:3555) p11_extract_pem_bundle: writing 'CERTIFICATE' PEM block of siz...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: p11-kit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stef Walter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 466626
  Show dependency treegraph
 
Reported: 2013-03-10 03:49 EDT by Nicolas Mailhot
Modified: 2013-03-19 14:30 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-19 14:30:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 62152 None None None Never

  None (edit)
Description Nicolas Mailhot 2013-03-10 03:49:24 EDT
Description of problem:

on ca-certificates update, I get several screenfulls of warnings such as:

 Mise à jour  : ca-certificates-2012.87-9.fc19.noarch                    12/45 
(p11-kit:3555) p11_extract_pem_bundle: writing 'CERTIFICATE' PEM block of size 1383
(p11-kit:3555) p11_extract_pem_bundle: writing 'CERTIFICATE' PEM block of size 2041


Version-Release number of selected component (if applicable):
ca-certificates-2012.87-9.fc19.noarch
Comment 1 Kai Engert (:kaie) 2013-03-10 08:36:05 EDT
Thanks for filing the bug.
Comment 2 Stef Walter 2013-03-11 04:39:29 EDT
Created a fix upstream for this issue.

Note You need to log in before you can comment on or make changes to this bug.